Cómo instalar ruby-descendants-tracker en Debian 9 (Stretch)